RubyGems Navigation menu

get_freaky 0.3.4

Wrapper for the confreaks API. Browse and download convention videos from the command line.

Versions:

  1. 0.3.4 - October 02, 2016 (10.5 KB)
  2. 0.3.3 - October 02, 2016 (10.5 KB)
  3. 0.3.2 - September 08, 2016 (10 KB)
  4. 0.3.1 - November 23, 2015 (10 KB)
  5. 0.3.0 - July 06, 2015 (9.5 KB)
Show all versions (10 total)

Runtime Dependencies (6):

commander = 4.3.4
httparty ~> 0.13
paint = 1.0.0
slugify ~> 1.0
viddl-rb ~> 1.1

Development Dependencies (5):

aruba = 0.6.2
bundler = 1.6.5
fabricas = 1.1.3
jazz_fingers = 1.0.0
rake ~> 10.0

Owners:

Authors:

  • Stephen Mariano Cabrera

SHA 256 checksum:

53768135d689b10acdb48a94dfe99580814a7f12b6be022fd549e90a7ec50b96

Total downloads 17,438

For this version 2,249

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: